## python-caja 1.2.0

=== debian/changelog ===
python-caja (1.2.0-1+precise) precise; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 00:05:33 +0100

python-caja (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 13 Jan 2012 23:36:23 +0100
