=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --disable-static --enable-gtk-doc

DEB_DH_INSTALL_ARGS += --list-missing

binary-install/python-caja::
	rm -rf debian/python-caja/usr/lib/caja-python/caja.la
	rm -rf debian/python-caja/usr/lib/caja/extensions-2.0/libcaja-python.la

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
