## python-caja 1.4.0

=== debian/changelog ===
python-caja (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 21:17:29 -0400

python-caja (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 00:05:33 +0100
