=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Uploaders: Steve Zesch <stevezesch2@gmail.com>
 Build-Depends: debhelper (>= 8),
                cdbs,
                mate-common,
