## python-caja 1.6.0

=== debian/changelog ===
python-caja (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 14:55:13 +0200

python-caja (1.5.0-1) unstable; urgency=low

  [ Stefano Karapetsas ]
  * New upstream development release.
  * Add python-caja-dbg package.

  [ Scott Balneaves ]
  * Removed python-mate as a dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Jan 2013 00:31:18 +0100
