=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/caja-python/caja.la
	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-python.la
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-gtk-doc

override_dh_strip:
	dh_strip --dbg-package=python-caja-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
