## python-caja 1.8.1

=== debian/changelog ===
python-caja (1.8.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Fix typo in python-caja-dbg LONG_DESCRIPTION. (Closes: #768819, #768820).

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1002_dont-install-xsl-files.patch. Stop attempting to install XSL
      docbook source files into bin:package. (Closes: #770927).
    + Add 2001_debian-python-multiarch.patch. Enforce usage of multiarch path
      for PY_LIB_LOC. (Closes: 766879, LP: #1170017).
  * lintian:
    + Add overrides for debhelper's erroneously triggered makeshlibs script.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Nov 2014 14:51:43 +0100

python-caja (1.8.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
    - Detect Python variables via pkg-config. (LP: #1170017).
  * debian/patches:
    + Add 1001_multi-arch-libdir-in-pkgconfig.patch. Put multi-arch linker
      path in caja-python.pc.
  * debian/rules:
    + Provide an empty caja-python/extensions folder (with .placeholder file).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 22:30:57 +0200

python-caja (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #734993).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 10:00:21 +0200
