=== debian/control ===
Source: python-caja
Section: python
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               mate-common,
               gtk-doc-tools,
               libcaja-extension-dev,
               python-dev,
               python-gobject-dev,
               quilt,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/python-caja.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/python-caja.git

Package: python-caja
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gir1.2-caja,
Description: Python binding for Caja components
 Caja is the official file manager for the MATE desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 The Python binding for Caja allows one to write Caja property page
 and menu item extensions in Python.

Package: python-caja-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         python-caja (= ${binary:Version}),
Description: Python binding for Caja components (debugging symbols)
 Caja is the official file manager for the MATE desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 The Python binding for Caja allows one to write Caja property page
 and menu item extensions in Python.
 .
 This package contains debugging symbols for python-caja.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
