=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,25 @@
 #!/usr/bin/make -f
 
+DHFLAGS=--parallel
+
 %:
-	dh $@
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/caja-python/caja.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-python.la
-	dh_install --list-missing
+	mkdir -p debian/tmp/usr/share/caja-python/extensions
+	touch debian/tmp/usr/share/caja-python/extensions/.placeholder
+	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
+	# upstream tarball is without configure. autogen.sh will create it
+	NOCONFIGURE=1 ./autogen.sh
+	dh_auto_configure $(DHFLAGS) -- \
+		--disable-silent-rules \
 		--disable-static \
 		--enable-gtk-doc
