## python-caja 1.10.0

=== debian/changelog ===
python-caja (1.10.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + B-D libgirepository1.0-dev.
  * debian/patches:
    + Add 2001_fix-python-libdir-not-found.patch.

  [ Mike Gabriel ]
  * debian/patches:
    + Add README file explaining about patch naming scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Sep 2015 11:11:21 +0200

python-caja (1.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/python-caja.install:
    + Remove usr/share/doc/python-caja/
  * debian/python-caja-common.install:
    + Add usr/share/doc/.

  [ Mike Gabriel ]
  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2015 17:22:29 +0200

python-caja (1.10.0-1~exp2) experimental; urgency=medium

  * debian/python-caja*.install:
    + Make sure, both packages don't share common files. (Closes: #789626).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Jul 2015 20:17:43 +0200

python-caja (1.10.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add python-caja-common.
  * debian/patches:
    + Drop 1001_multi-arch-libdir-in-pkgconfig.patch. Applied upstream.
    + Drop 1002_dont-install-xsl-files.patch. Applied upstream.
    + Drop 2001_debian-python-multiarch.patch. Debian bug #770935 has
      been fixed. This patch is no longer required.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Add Martin Wimpress to Uploaders: field.
  * debian/copyright:
    + Update for this upstream release. Provide info for po/*.po.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 15:33:46 +0200
