=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
-               mate-common,
                gtk-doc-tools,
                libcaja-extension-dev,
+               mate-common (>= 1.10),
                python-dev,
                python-gobject-dev,
+               libgirepository1.0-dev,
                quilt,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
@@ -20,10 +22,11 @@
 
 Package: python-caja
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: gir1.2-caja,
+         python-caja-common (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         gir1.2-caja,
+         ${shlibs:Depends},
 Description: Python binding for Caja components
  Caja is the official file manager for the MATE desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -33,12 +36,29 @@
  The Python binding for Caja allows one to write Caja property page
  and menu item extensions in Python.
 
+Package: python-caja-common
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends},
+Replaces: python-caja (<< 1.9.0),
+Breaks: python-caja (<< 1.9.0),
+Description: Python binding for Caja components (common files)
+ Caja is the official file manager for the MATE desktop. It allows
+ to browse directories, preview files and launch applications associated
+ with them. It is also responsible for handling the icons on the MATE
+ desktop. It works on local and remote filesystems.
+ .
+ The Python binding for Caja allows one to write Caja property page
+ and menu item extensions in Python.
+ .
+ This package contains the architecture independent files.
+
 Package: python-caja-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         python-caja (= ${binary:Version}),
+Depends: python-caja (= ${binary:Version}),
+         ${misc:Depends},
 Description: Python binding for Caja components (debugging symbols)
  Caja is the official file manager for the MATE desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -48,7 +68,8 @@
  The Python binding for Caja allows one to write Caja property page
  and menu item extensions in Python.
  .
- This package contains debugging symbols for python-caja.
+ This package contains debugging symbols for python-caja. It is
+ provided to help debugging problems.
  .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
