## python-caja 1.12.0

=== debian/changelog ===
python-caja (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libcaja-extension-dev (>= 1.12).
  * debian/pycompat:
    + Not used by any modern Python helper. Removed.

  [ Mike Gabriel ]
  * Make build reproducible. Thanks to Cris Lamb for providing the patch.
    (Closes: #809027).
  * debian/control:
    + Fix grammar error in LONG_DESCRIPTION of several bin:packages.
  * lintian:
    + Drop non-used-anymore override: postrm-has-useless-call-to-ldconfig
      (python-caja).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 08:51:03 +0100
