=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                gtk-doc-tools,
-               libcaja-extension-dev,
-               mate-common (>= 1.10),
+               libcaja-extension-dev (>= 1.12),
+               mate-common (>= 1.12),
                python-dev,
                python-gobject-dev,
                libgirepository1.0-dev,
@@ -28,7 +28,7 @@
          ${python:Depends},
          ${shlibs:Depends},
 Description: Python binding for Caja components
- Caja is the official file manager for the MATE desktop. It allows
+ Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
  desktop. It works on local and remote filesystems.
@@ -43,7 +43,7 @@
 Replaces: python-caja (<< 1.9.0),
 Breaks: python-caja (<< 1.9.0),
 Description: Python binding for Caja components (common files)
- Caja is the official file manager for the MATE desktop. It allows
+ Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
  desktop. It works on local and remote filesystems.
@@ -60,7 +60,7 @@
 Depends: python-caja (= ${binary:Version}),
          ${misc:Depends},
 Description: Python binding for Caja components (debugging symbols)
- Caja is the official file manager for the MATE desktop. It allows
+ Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
  desktop. It works on local and remote filesystems.
