## python-caja 1.14.0

=== debian/changelog ===
python-caja (1.14.0-1+sarah) sarah; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:43 +0300

python-caja (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:21 +0300

python-caja (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 17:40:42 +0200

python-caja (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:14:49 +0200

python-caja (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:26:29 +0100
