=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/lib/*/caja-python/caja.la
-	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-python.la
+	rm -rfv debian/tmp/usr/lib/*/caja-python/*.la
+	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	mkdir -p debian/tmp/usr/share/caja-python/extensions
 	touch debian/tmp/usr/share/caja-python/extensions/.placeholder
 	dh_install --fail-missing
