## python-caja 1.16.0

=== debian/changelog ===
python-caja (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 21:53:47 +0200

python-caja (1.15.0-0ubuntu1) yakkety; urgency=medium

  [ Martin Wimpress ]
  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

python-caja (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: libcaja-extension-dev (>= 1.14)
    + Versioned B-D: mate-common (>= 1.14)
    + Processed with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 17:05:34 +0200
