=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
-               libcaja-extension-dev (>= 1.12),
-               mate-common (>= 1.12),
+               libcaja-extension-dev (>= 1.16),
+               libgirepository1.0-dev,
+               mate-common (>= 1.16),
                python-dev,
                python-gobject-dev,
-               libgirepository1.0-dev,
                quilt,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/python-caja.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/python-caja.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/python-caja.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/python-caja.git
 
 Package: python-caja
 Architecture: any
@@ -53,23 +54,4 @@
  .
  This package contains the architecture independent files.
 
-Package: python-caja-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: python-caja (= ${binary:Version}),
-         ${misc:Depends},
-Description: Python binding for Caja components (debugging symbols)
- Caja is the official file manager for the MATE desktop. It allows one
- to browse directories, preview files and launch applications associated
- with them. It is also responsible for handling the icons on the MATE
- desktop. It works on local and remote filesystems.
- .
- The Python binding for Caja allows one to write Caja property page
- and menu item extensions in Python.
- .
- This package contains debugging symbols for python-caja. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
+
