=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
@@ -24,7 +28,7 @@
 		--enable-gtk-doc
 
 override_dh_strip:
-	dh_strip --dbg-package=python-caja-dbg
+	dh_strip --dbgsym-migration='python-caja-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
