## python-caja 1.18.0

=== debian/changelog ===
python-caja (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:42 +0000

python-caja (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:54 +0000
