=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
-               libcaja-extension-dev (>= 1.16),
+               libcaja-extension-dev (>= 1.18),
                libgirepository1.0-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                python-dev,
-               python-gobject-dev,
+               python-gi-dev,
                quilt,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
