## python-caja 1.18.1

=== debian/changelog ===
python-caja (1.18.1-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 28 Jul 2017 12:31:42 +0300

python-caja (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:06 +0300

python-caja (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 25 Nov 2016 15:16:20 +0300

python-caja (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:59 +0300
