=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-caja
 Section: python
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -16,10 +16,10 @@
                python-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/python-caja.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/python-caja.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: python-caja
 Architecture: any
@@ -54,4 +54,23 @@
  .
  This package contains the architecture independent files.
 
-
+Package: python-caja-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: python-caja (= ${binary:Version}),
+         ${misc:Depends},
+Description: Python binding for Caja components (debugging symbols)
+ Caja is the official file manager for the MATE desktop. It allows one
+ to browse directories, preview files and launch applications associated
+ with them. It is also responsible for handling the icons on the MATE
+ desktop. It works on local and remote filesystems.
+ .
+ The Python binding for Caja allows one to write Caja property page
+ and menu item extensions in Python.
+ .
+ This package contains debugging symbols for python-caja. It is
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
