=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		--enable-gtk-doc
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='python-caja-dbg (<< 1.14.0-2~)'
+	dh_strip --dbg-package=python-caja-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
