## python-caja 1.20.0

=== debian/changelog ===
python-caja (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/patches:
    + Add 0002_pkg-config-macro-not-cross-compilation-safe.patch. Make
      configure.ac cross-compile safe. Thanks to Helmut Grohne for
      input on this.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 10:12:36 +0100

python-caja (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

python-caja (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 08:25:03 +0000

python-caja (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Jul 2017 19:37:24 +0200
