=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,17 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/caja-python/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	mkdir -p debian/tmp/usr/share/caja-python/extensions
 	touch debian/tmp/usr/share/caja-python/extensions/.placeholder
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -28,7 +31,7 @@
 		--enable-gtk-doc
 
 override_dh_strip:
-	dh_strip --dbg-package=python-caja-dbg
+	dh_strip --dbgsym-migration='python-caja-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
