## python-caja 1.20.1

=== debian/changelog ===
python-caja (1.20.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
    + Rename 0002_pkg-config-macro-not-cross-compilation-safe.patch to
      1001_pkg-config-macro-not-cross-compilation-safe.patch to match
      our patch naming scheme.
    + Simplify 1001_pkg-config-macro-not-cross-compilation-safe.patch.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 03:15:43 +0200
