=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
@@ -17,10 +16,10 @@
                python-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/python-caja.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/python-caja.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
+Vcs-Git: https://salsa.debian.org/debian-mate-team/python-caja.git
 
 Package: python-caja
 Architecture: any
