## python-caja 1.20.2

=== debian/changelog ===
python-caja (1.20.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space clean-up at EOF.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Jan 2019 11:09:27 +0100
