=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
 Vcs-Git: https://salsa.debian.org/debian-mate-team/python-caja.git
@@ -53,5 +53,3 @@
  and menu item extensions in Python.
  .
  This package contains the architecture independent files.
-
-
