## python-caja 1.22.0

=== debian/changelog ===
python-caja (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Rebase 0001, 2001.
  * debian/control:
    + Updated for MATE Desktop 1.22
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/patches:
    + Rebase 1001.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Jul 2019 15:47:26 +0200
