=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
-               libcaja-extension-dev (>= 1.18),
+               libcaja-extension-dev (>= 1.20),
                libgirepository1.0-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                python-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
 Vcs-Git: https://salsa.debian.org/debian-mate-team/python-caja.git
 
 Package: python-caja
 Architecture: any
-Depends: gir1.2-caja,
+Depends: gir1.2-caja-2.0,
          python-caja-common (= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends},
 Description: Python binding for Caja components
  Caja is the official file manager for the MATE desktop. It allows one
@@ -40,7 +39,6 @@
 Package: python-caja-common
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
 Replaces: python-caja (<< 1.9.0),
 Breaks: python-caja (<< 1.9.0),
 Description: Python binding for Caja components (common files)
