=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,5 @@
 		--disable-static \
 		--enable-gtk-doc
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='python-caja-dbg (<< 1.14.0-2~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
