## python-caja 1.22.1

=== debian/changelog ===
python-caja (1.22.1-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 11 Oct 2019 16:57:43 +0300

python-caja (1.21.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Feb 2019 16:22:26 +0300

python-caja (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 09 Jan 2019 14:55:40 +0300

python-caja (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:51:11 +0300
