=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libcaja-extension-dev (>= 1.20),
@@ -16,10 +16,10 @@
                python-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.4.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
-Vcs-Git: https://salsa.debian.org/debian-mate-team/python-caja.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: python-caja
 Architecture: any
@@ -51,3 +51,5 @@
  and menu item extensions in Python.
  .
  This package contains the architecture independent files.
+
+
