## python-caja 1.23.0

=== debian/changelog ===
python-caja (1.23.0-1) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 06:51:11 +0100

python-caja (1.23.0-1~exp2) experimental; urgency=medium

  * debian/control:
    + Add B:/R: relation (python3-caja) to python-caja (<< 1.23~).
  * debian/patches:
    + Add 1002_port-fixref-py-with-2to3.patch. Port to Python3.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2019 10:27:53 +0100

python-caja (1.23.0-1~exp1) experimental; urgency=medium

  * New upstream (development) release.
  * debian/watch:
    + Temporarily allow development releases of python-caja.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/{control,rules,*.install}:
    + Switch to Python3 build. (Closes: #937628, #945863).
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Rebase 0001_reproducible-build.patch."

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2019 09:23:20 +0100

python-caja (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Refactor 1001 to fix Python libdir not found. (LP: #1845940)

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Sep 2019 15:56:26 +0200

python-caja (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 2001_fix-python-libdir-not-found.patch. Applied upstream.
    + Rebase 1001.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:44:03 +0200
