=== debian/control ===
--- 
+++ 
@@ -7,27 +7,31 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libcaja-extension-dev (>= 1.20),
                libgirepository1.0-dev,
+               libglib2.0-dev,
                mate-common (>= 1.20),
-               python-dev,
+               python3-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 3.9.7
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
+Vcs-Git: https://salsa.debian.org/debian-mate-team/python-caja.git
 
-Package: python-caja
+Package: python3-caja
 Architecture: any
 Depends: gir1.2-caja-2.0,
          python-caja-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Description: Python binding for Caja components
+Breaks: python-caja (<< 1.23~),
+Replaces: python-caja (<< 1.23~),
+Description: Python3 binding for Caja components
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
@@ -51,5 +55,3 @@
  and menu item extensions in Python.
  .
  This package contains the architecture independent files.
-
-
