## python-caja 1.24.0

=== debian/changelog ===
python-caja (1.24.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 2001_fix-python-libdir-not-found.patch. Fix Python libdir not found
      on Debian et al.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Feb 2020 08:46:20 +0100

python-caja (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_pkg-config-macro-not-cross-compilation-safe.patch. Applied
      upstream.
    + Drop 1002_port-fixref-py-with-2to3.patch. Applied upstream.
    + Drop 1002_port-fixref-py-with-2to3.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 20:57:39 +0100
