=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
