=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+export PYTHON=python3
 
 %:
 	dh $@ $(DHFLAGS) --without autoreconf
