=== debian/watch ===
version=3
https://git.mate-desktop.org/python-caja/ \
    snapshot/python-caja-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
