## python-caja 1.26.0

=== debian/changelog ===
python-caja (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Add 1000_fix-xsession-errors.patch. (LP: #1945052)
  * debian/patches:
    + Replace 1000_fix-xsession-errors.patch with
      1000_fix_missing_g_strdup.patch.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/python-caja-common.doc-base:
    + Add file. Register API docs with doc-base system.
  * debian/{rules,python-caja-common.*}:
    + Move GTK API documentation to pkg's doc folder.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 10:12:01 +0100

python-caja (1.24.0-3) unstable; urgency=medium

  * debian/control:
    + Bump DH compat level to version 13.
  * debian/watch:
    + Revert temporarily allowing development release of python-caja.
    + Update to format version 4.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Feb 2021 17:34:02 +0100
