=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libcaja-extension-dev (>= 1.20),
@@ -17,7 +17,7 @@
                python3-dev,
                python-gi-dev,
                quilt,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/python-caja
