=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	mkdir -p debian/tmp/usr/share/caja-python/extensions
 	touch debian/tmp/usr/share/caja-python/extensions/.placeholder
+	mkdir -p debian/tmp/usr/share/doc/python3-caja/
+	mv debian/tmp/usr/share/gtk-doc/html/caja-python debian/tmp/usr/share/doc/python3-caja/html
 	dh_install
 
 override_dh_installchangelogs:
